﻿@model MvcWebsiteOcc.Areas.administrators.Models.CarService
 @using MvcWebsiteOcc.Models;
@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Dịch vụ xe";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Our Cars Services";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    Layout = "~/Views/Shared/_LayoutDetailPage.cshtml";
}

<script>

    $("#sanpham").addClass("current");

</script>

<section class="page-section with-sidebar">
    <div class="container">
        <div class="row">
            <!-- PAGE WITH SIDEBAR -->

            <div class="col-md-9 content ">

                <div class="row">
                    <div class="col-lg-7 col-md-7 col-sm-7 project-media">
                        <div class="img-carousel">
                            @{var anhs = Model.CarServicesImages.ToList();
                              foreach (var item in anhs)
                              {
                                <div>
                                    <a class="media-link" data-gal="prettyPhoto" href="/Uploaded/Images/dichvuxe/@item.Folder/@item.ImageName">
                                        <img src="/Uploaded/Images/dichvuxe/@item.Folder/@item.ImageName" alt="" />
                                    </a>
                                </div>
                              }
                            }
                        </div>
                    </div>

                    <div class="col-lg-5 col-md-5 col-sm-5">
                        <div class="project-overview">
                            <h2 class="block_title"><span>@Model.ServName</span></h2>

                            <div class="gioi_thieu text_align_j">
                                @Html.Raw(Model.ServDescription)
                            </div>
                        </div>
                    </div>
                </div>

                <hr class="page-divider" />



                <h2 class="block-title">@Html.Localize("cacdichvukhac")</h2>

                @{Html.RenderAction("_orther_service", "carservices", new { id = Model.ServID });}

                @* <div class="pager">
            <a class="btn btn-theme btn-theme-transparent pull-left btn-icon-left" href="#"><i class="fa fa-angle-double-left"></i>Older</a>
            <a class="btn btn-theme btn-theme-transparent pull-right btn-icon-right" href="#">Newer <i class="fa fa-angle-double-right"></i></a>
        </div>*@
                <hr class="page-divider" />
                <!-- PAGE -->
                <section class="page-section no-padding of-visible">
                    <h4 class="block-title">@Html.Localize("binhluan")</h4>
                    <div class="comments">
                        <div class="fb-comments" data-href="@Request.Url.Host.ToString()/dichvuxe/@OccConvert.LayUrl(Model.ServName, Model.ServID)" data-width="100%" data-numposts="5"></div>
                    </div>

                    <!-- /Leave a Comment -->
                </section>
                <!-- /PAGE -->

            </div>

            <!-- /PAGE WITH SIDEBAR -->
            @{Html.RenderAction("_right_sidebar_car", "common");}

        </div>
    </div>
</section>

